.saved-cart-row{
    box-shadow: 0 0 5px 0 #999999;
    margin-bottom: 20px;
    padding: 5px;
}
.open-saved-cart .fa:before{
    content: "\f147";
    /*content: "\f196";*/
}
.open-saved-cart.collapsed .fa:before{
    content: "\f196";
    /*content: "\f147";*/
}
.saved-cart-part-row{
    border-top: solid 1px #cccccc;
    margin-bottom: 5px;
}
.saved-cart-page-link{
    word-break: break-word;
}
.saved-cart-name-input{
    /*padding: 0;*/
    /*border: none;*/
    /*box-shadow: none;*/
    /*pointer-events: none;*/
    /*font-weight: bold;*/
    display: none;
}
.saved-cart-name-title{
    font-weight: bold;
}
.save-cart-name-btn{
    display: none;
    margin-top: 5px;
}

.allow-cart-name-edit{
    display: none;
}
.allow-cart-name-edit:checked ~ .saved-cart-name-input{
    /*border: solid 1px #cecece;*/
    /*pointer-events: auto;*/
    /*padding: 6px 12px;*/
    display: block;
    /*resize: both;*/
}
.allow-cart-name-edit:checked ~ .save-cart-name-btn{
    display: block;
}
.allow-cart-name-edit:checked ~ .saved-cart-name-title{
    display: none;
}

@media (max-width: 767px) {
    .saved-cart-row > .saved-cart-col{
        margin: 10px 0;
    }
}
